#pragma once
#include "EntityState.h"
extern const int CS_JackSTATENAME_MOVE;
class CS_JackMove :
    public EntityState
{
public:
    CS_JackMove();
    void State() override;
    void ChangeStateMsg(int stateID) override;
    bool playWalkSound = true;
};

